type: rank
description: >
  Compare charge and gasstation problem by assuming for the charge
  algorithm also an consumption proportional to driving time.
paths:
  charging_stations: charging_stations.json
  map: medium_nurnberg.osm
queries_per_rank: 1
ranks: [6, 8, 10, 12, 14, 18, 20, 22]
algorithms: [charge]
mu_s: 40 # Start and Target Soc
mu_t: 0
capacity: 40 # kWh
consumption:
  type: distance
  consumption_coefficient: 0.5 # kWh/km = Wh/m
